.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-21.360000px;}
.ls1{letter-spacing:-19.767600px;}
.ls2{letter-spacing:-15.207600px;}
.ls3{letter-spacing:-13.702800px;}
.lse{letter-spacing:-13.340000px;}
.lsf{letter-spacing:-10.680000px;}
.ls10{letter-spacing:-3.121440px;}
.ls12{letter-spacing:-2.160000px;}
.ls8{letter-spacing:-1.751200px;}
.ls6{letter-spacing:-0.960000px;}
.ls16{letter-spacing:-0.624400px;}
.ls15{letter-spacing:-0.540000px;}
.ls14{letter-spacing:-0.470400px;}
.ls7{letter-spacing:-0.022400px;}
.lsc{letter-spacing:-0.020000px;}
.ls5{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.008800px;}
.ls13{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004400px;}
.ls11{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:2.116800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.492800px;}
.ws3{word-spacing:-0.667200px;}
.ws9{word-spacing:-0.442800px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.775600px;}
.wsb{word-spacing:0.778400px;}
.wsa{word-spacing:0.997200px;}
.ws8{word-spacing:1.000800px;}
.wsc{word-spacing:1.004400px;}
.ws5{word-spacing:1.223200px;}
.ws6{word-spacing:2.780000px;}
.ws4{word-spacing:3.113600px;}
.ws7{word-spacing:6.660000px;}
.ws1{word-spacing:7.592400px;}
._0{margin-left:-24.350400px;}
._4{margin-left:-8.960000px;}
._3{margin-left:-3.432000px;}
._2{margin-left:-1.504800px;}
._1{width:1.504800px;}
._7{width:2.660000px;}
._5{width:4.000000px;}
._6{width:6.660000px;}
._8{width:9.648800px;}
.fc3{color:rgb(204,204,204);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:14.531200px;}
.fsa{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:100.000000px;}
.fs5{font-size:108.000000px;}
.fs8{font-size:111.480000px;}
.fs2{font-size:112.000000px;}
.fs7{font-size:200.000000px;}
.fs0{font-size:228.000000px;}
.y0{bottom:0.000000px;}
.y36{bottom:44.811174px;}
.y54{bottom:44.903079px;}
.yd{bottom:51.284821px;}
.y35{bottom:57.665438px;}
.y53{bottom:57.757343px;}
.yc{bottom:68.958770px;}
.y34{bottom:70.519702px;}
.y52{bottom:70.611606px;}
.y33{bottom:87.927899px;}
.y32{bottom:100.782163px;}
.y31{bottom:113.636426px;}
.y30{bottom:131.044624px;}
.y2f{bottom:143.898887px;}
.y2e{bottom:156.753151px;}
.y2d{bottom:174.161349px;}
.y2c{bottom:187.015612px;}
.y2b{bottom:199.869876px;}
.y13{bottom:248.238655px;}
.y2a{bottom:311.664034px;}
.y29{bottom:338.914854px;}
.y51{bottom:411.549002px;}
.y50{bottom:429.222631px;}
.y4f{bottom:464.569887px;}
.y4e{bottom:482.243515px;}
.y4d{bottom:499.917144px;}
.y4c{bottom:517.590772px;}
.y4b{bottom:535.264400px;}
.y4a{bottom:552.938028px;}
.y49{bottom:570.611656px;}
.y48{bottom:588.285285px;}
.y47{bottom:605.958913px;}
.y46{bottom:623.632541px;}
.y45{bottom:641.306169px;}
.y44{bottom:658.979798px;}
.y43{bottom:676.653426px;}
.y42{bottom:694.327054px;}
.y28{bottom:697.614891px;}
.y41{bottom:712.000682px;}
.y27{bottom:715.288519px;}
.y40{bottom:729.674311px;}
.y3f{bottom:747.347939px;}
.y26{bottom:750.635775px;}
.y3e{bottom:765.021567px;}
.y25{bottom:768.309404px;}
.ya{bottom:772.424542px;}
.y3d{bottom:782.695195px;}
.y24{bottom:803.656660px;}
.y9{bottom:805.899645px;}
.y3c{bottom:808.339453px;}
.y1e{bottom:821.324504px;}
.y23{bottom:821.330288px;}
.y1d{bottom:838.998132px;}
.y22{bottom:839.003917px;}
.y8{bottom:839.374748px;}
.y3b{bottom:843.688156px;}
.y1c{bottom:856.671761px;}
.y3a{bottom:861.361784px;}
.y7{bottom:861.869509px;}
.y1b{bottom:874.345389px;}
.y21{bottom:874.351173px;}
.y39{bottom:879.035412px;}
.y6{bottom:888.918364px;}
.y1a{bottom:892.019017px;}
.y20{bottom:892.024801px;}
.y38{bottom:896.709041px;}
.y37{bottom:914.382669px;}
.y19{bottom:917.663275px;}
.y1f{bottom:917.669059px;}
.y5{bottom:922.393467px;}
.y4{bottom:955.868570px;}
.y18{bottom:987.464269px;}
.y16{bottom:988.213826px;}
.y3{bottom:989.343673px;}
.y17{bottom:1023.283280px;}
.y11{bottom:1048.847041px;}
.y12{bottom:1051.016117px;}
.y2{bottom:1051.988024px;}
.y15{bottom:1058.909624px;}
.yf{bottom:1084.667156px;}
.y10{bottom:1086.836232px;}
.y14{bottom:1126.391977px;}
.y1{bottom:1126.490951px;}
.yb{bottom:1206.263608px;}
.ye{bottom:1241.393796px;}
.h6{height:13.833702px;}
.hf{height:25.816000px;}
.he{height:26.292000px;}
.hd{height:33.192000px;}
.hc{height:33.804000px;}
.h5{height:40.568000px;}
.h3{height:45.072000px;}
.h9{height:93.900000px;}
.h7{height:101.412000px;}
.hb{height:104.679720px;}
.h4{height:105.168000px;}
.ha{height:197.000000px;}
.h2{height:224.580000px;}
.h8{height:1104.621849px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:81.932413px;}
.xe{left:83.537690px;}
.x1{left:86.546760px;}
.x2{left:88.153483px;}
.x3{left:93.241652px;}
.xf{left:94.383872px;}
.x4{left:99.802865px;}
.xb{left:355.202041px;}
.xc{left:367.653338px;}
.x9{left:402.554087px;}
.x8{left:404.723162px;}
.xd{left:628.470223px;}
.x5{left:713.416848px;}
.x6{left:780.141310px;}
.x7{left:860.355012px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-17.725523pt;}
.ls1{letter-spacing:-16.404075pt;}
.ls2{letter-spacing:-12.619975pt;}
.ls3{letter-spacing:-11.371222pt;}
.lse{letter-spacing:-11.070153pt;}
.lsf{letter-spacing:-8.862762pt;}
.ls10{letter-spacing:-2.590316pt;}
.ls12{letter-spacing:-1.792469pt;}
.ls8{letter-spacing:-1.453227pt;}
.ls6{letter-spacing:-0.796653pt;}
.ls16{letter-spacing:-0.518156pt;}
.ls15{letter-spacing:-0.448117pt;}
.ls14{letter-spacing:-0.390360pt;}
.ls7{letter-spacing:-0.018589pt;}
.lsc{letter-spacing:-0.016597pt;}
.ls5{letter-spacing:-0.007967pt;}
.lsa{letter-spacing:-0.007303pt;}
.ls13{letter-spacing:-0.005975pt;}
.ls4{letter-spacing:-0.003983pt;}
.ls9{letter-spacing:-0.003651pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:1.756619pt;}
.ws2{word-spacing:-3.728335pt;}
.ws3{word-spacing:-0.553674pt;}
.ws9{word-spacing:-0.367456pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.643629pt;}
.wsb{word-spacing:0.645953pt;}
.wsa{word-spacing:0.827523pt;}
.ws8{word-spacing:0.830510pt;}
.wsc{word-spacing:0.833498pt;}
.ws5{word-spacing:1.015068pt;}
.ws6{word-spacing:2.306974pt;}
.ws4{word-spacing:2.583810pt;}
.ws7{word-spacing:5.526778pt;}
.ws1{word-spacing:6.300527pt;}
._0{margin-left:-20.207096pt;}
._4{margin-left:-7.435425pt;}
._3{margin-left:-2.848033pt;}
._2{margin-left:-1.248753pt;}
._1{width:1.248753pt;}
._7{width:2.207392pt;}
._5{width:3.319386pt;}
._6{width:5.526778pt;}
._8{width:8.007024pt;}
.fs4{font-size:12.058667pt;}
.fsa{font-size:23.235704pt;}
.fs9{font-size:29.874477pt;}
.fs3{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:82.984658pt;}
.fs5{font-size:89.623431pt;}
.fs8{font-size:92.511297pt;}
.fs2{font-size:92.942817pt;}
.fs7{font-size:165.969317pt;}
.fs0{font-size:189.205021pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:37.186400pt;}
.y54{bottom:37.262667pt;}
.yd{bottom:42.558533pt;}
.y35{bottom:47.853467pt;}
.y53{bottom:47.929733pt;}
.yc{bottom:57.225200pt;}
.y34{bottom:58.520533pt;}
.y52{bottom:58.596800pt;}
.y33{bottom:72.966667pt;}
.y32{bottom:83.633733pt;}
.y31{bottom:94.300800pt;}
.y30{bottom:108.746933pt;}
.y2f{bottom:119.414000pt;}
.y2e{bottom:130.081067pt;}
.y2d{bottom:144.527200pt;}
.y2c{bottom:155.194267pt;}
.y2b{bottom:165.861333pt;}
.y13{bottom:206.000000pt;}
.y2a{bottom:258.633333pt;}
.y29{bottom:281.247333pt;}
.y51{bottom:341.522533pt;}
.y50{bottom:356.188933pt;}
.y4f{bottom:385.521733pt;}
.y4e{bottom:400.188133pt;}
.y4d{bottom:414.854533pt;}
.y4c{bottom:429.520933pt;}
.y4b{bottom:444.187333pt;}
.y4a{bottom:458.853733pt;}
.y49{bottom:473.520133pt;}
.y48{bottom:488.186533pt;}
.y47{bottom:502.852933pt;}
.y46{bottom:517.519333pt;}
.y45{bottom:532.185733pt;}
.y44{bottom:546.852133pt;}
.y43{bottom:561.518533pt;}
.y42{bottom:576.184933pt;}
.y28{bottom:578.913333pt;}
.y41{bottom:590.851333pt;}
.y27{bottom:593.579733pt;}
.y40{bottom:605.517733pt;}
.y3f{bottom:620.184133pt;}
.y26{bottom:622.912533pt;}
.y3e{bottom:634.850533pt;}
.y25{bottom:637.578933pt;}
.ya{bottom:640.993867pt;}
.y3d{bottom:649.516933pt;}
.y24{bottom:666.911733pt;}
.y9{bottom:668.773067pt;}
.y3c{bottom:670.797733pt;}
.y1e{bottom:681.573333pt;}
.y23{bottom:681.578133pt;}
.y1d{bottom:696.239733pt;}
.y22{bottom:696.244533pt;}
.y8{bottom:696.552267pt;}
.y3b{bottom:700.131733pt;}
.y1c{bottom:710.906133pt;}
.y3a{bottom:714.798133pt;}
.y7{bottom:715.219467pt;}
.y1b{bottom:725.572533pt;}
.y21{bottom:725.577333pt;}
.y39{bottom:729.464533pt;}
.y6{bottom:737.665867pt;}
.y1a{bottom:740.238933pt;}
.y20{bottom:740.243733pt;}
.y38{bottom:744.130933pt;}
.y37{bottom:758.797333pt;}
.y19{bottom:761.519733pt;}
.y1f{bottom:761.524533pt;}
.y5{bottom:765.445067pt;}
.y4{bottom:793.224267pt;}
.y18{bottom:819.443849pt;}
.y16{bottom:820.065867pt;}
.y3{bottom:821.003467pt;}
.y17{bottom:849.168133pt;}
.y11{bottom:870.382133pt;}
.y12{bottom:872.182133pt;}
.y2{bottom:872.988667pt;}
.y15{bottom:878.732533pt;}
.yf{bottom:900.107333pt;}
.y10{bottom:901.907333pt;}
.y14{bottom:934.732533pt;}
.y1{bottom:934.814667pt;}
.yb{bottom:1001.013733pt;}
.ye{bottom:1030.166400pt;}
.h6{height:11.479851pt;}
.hf{height:21.423319pt;}
.he{height:21.818326pt;}
.hd{height:27.544268pt;}
.hc{height:28.052134pt;}
.h5{height:33.665216pt;}
.h3{height:37.402845pt;}
.h9{height:77.922594pt;}
.h7{height:84.156402pt;}
.hb{height:86.868108pt;}
.h4{height:87.273305pt;}
.ha{height:163.479777pt;}
.h2{height:186.366946pt;}
.h8{height:916.666667pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:67.991333pt;}
.xe{left:69.323467pt;}
.x1{left:71.820533pt;}
.x2{left:73.153867pt;}
.x3{left:77.376267pt;}
.xf{left:78.324133pt;}
.x4{left:82.821067pt;}
.xb{left:294.763200pt;}
.xc{left:305.095867pt;}
.x9{left:334.058133pt;}
.x8{left:335.858133pt;}
.xd{left:521.533867pt;}
.x5{left:592.026533pt;}
.x6{left:647.397600pt;}
.x7{left:713.962667pt;}
}
